/* Styles for blocks are used in both the frontend and admin - so be specific */

.atlantis-page-links .button-floor { position: absolute; bottom: 0; width: 100%; box-sizing: border-box; margin-bottom: 1.5em !important; }
.atlantis-page-links .button-floor a,
.atlantis-page-links .button-inline a { padding: .7em 1.4em; display: inline-block; text-transform: uppercase; margin: 0 auto; text-decoration: none; }

.atlantis-page-links .dhflex { text-align: center; position: relative; font-size: .9em; }
.atlantis-page-links .dhflex h4,
.atlantis-page-links .dhflex p { text-align: center; padding-left: 5%; padding-right: 5%; }
.atlantis-page-links .dhflex h4 { text-transform: uppercase; font-weight: normal; font-size: 1.5em; margin-top:1em; }
.atlantis-page-links .dhflex .button-floor a,
.atlantis-page-links .dhflex .button-inline a { border-radius: 28px; background-color: #3b9ab7; color: #fff; border: 3px solid #3b9ab7; transition: .2s ease-in-out; }
.atlantis-page-links .dhflex .button-floor a:hover,
.atlantis-page-links .dhflex .button-inline a:hover { background-color: rgba(255,255,255,.9); color: #3b9ab7; }

.atlantis-page-links .adjusted-bg-img { height: 0; background-color:#ccc; background-size: cover; padding-bottom:60%; }
.atlantis-page-links .circled-bg-img { border-radius: 50%; background-color: #ccc; height: 0; padding-bottom: 100%; background-size: cover; }
.atlantis-page-links .contained-bg-img { height: 0; padding-bottom: 100%; background-size: contain; background-repeat:no-repeat; background-position:center; }


.blue-boxes .dhflex { background-color: #003451; padding-bottom: 5em; color: #fff; }
.blue-boxes .dhflex h4 { color: #fff;  }

.invisible-boxes .dhflex { padding-bottom: 6em; }
.invisible-boxes .dhflex h4 { color: inherit; }

.white-boxes .dhflex { background-color: #fff; box-shadow: 1px 1px 4px #999; padding-bottom: 1.5em; text-align:left; }
.white-boxes .dhflex h4,
.white-boxes .dhflex p { text-align: left; }

.vertical-list .dhflex h4,
.vertical-list .dhflex p { text-align: left; padding:0; }
.vertical-list .dhflex h4 { font-size:1em; font-weight:bold; margin-bottom:0; }
.vertical-list .dhflex p.button-inline { font-size:.8em;  }
.vertical-list  { border-bottom:1px solid #ccc; margin-bottom:1em; }